﻿@charset "utf-8";
/* CSS Document */

html,body {
	width: 100%;
	height: 100%;
}

h7 {
	font-size: 20px;
}

#portfolioIntro {
	position: relative;
	width: 100%;
	
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
	box-shadow: 0 0px 20px rgba(0, 0, 0, 1);
}

.wrapper{
    height: 100%;
}

.body2{
    background-color: white;
    direction: rtl;
}

.navBtnStrip {
	position: relative;
	width: 100%;
	top: 50%;
    height: 15%;
	z-index: 1000;
    
    
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    /*-- safari --*/
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: stretch;

    /*-- chrome --*/
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;

    display: -ms-flexbox;
    -ms-flex-pack: justify; /*justify-content*/
    -ms-flex-align: center; /*align-items*/
}

div.navBtnL > img {
	float: left;
	width: 100%;
}

div.navBtnR > img {
	float: right;            
}

.viewProj {
	position: relative;
	width: 30%;
    max-width: 211px;
	height: 58px;
	margin: -58px 10% 0 auto;
    border: 1px solid white;
    border-bottom-color: transparent;
    color: white;
    	
    display: flex;
    align-items: center;
    justify-content: center;
    
    /*-- safari --*/
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;

    /*-- chrome --*/
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;

    display: -ms-flexbox;
    -ms-flex-pack: center; /*justify-content*/
    -ms-flex-align: center; /*align-items*/
}

.viewProj:hover {
    color: rgba(255,255,255,0.6);
    background-color: rgba(0,0,0,0.1);
    border: 1px solid rgba(255,255,255,0.6);
    border-bottom-color: transparent;
}

.projLogo {
	position: relative;
	width: 100%;
	height: 109px;
	margin-bottom: 5%;	
}

.projLogo > img{
	width: 50%;
	max-width: 394px;
}

.colorPlate {
	position: relative;
	width: 100%;
	height: 60px;
}

.colorPlate > img{
	width: 100%;
	margin-top: -10px;	

    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.projectImage {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 10%;
}

.projectImage > img {
	width: 100%;
	height: 100%;
    margin-bottom: -6px;
}

#midImageA {
	
}

#midImageA > img {
	
}

#midImageB {
	padding-top: 0%;
}

#midImageB > img {
	
}

.pageMidAlign {
	width: 70%;
	height: auto;
	margin: 0 auto 0 auto;
}

.projectTitle {
	margin: 10% auto 0 auto;
}

.chromeTrans {
	-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); /*!important*/
}

.iePosRel {
	position: relative !important; 
}

.content {
	min-height: 20px;
	background: #eee;
	-webkit-box-shadow: inset 0 1px 0 white;
	-moz-box-shadow: inset 0 1px 0 white;
}
